/*
To customize the look and feel of Ionic, you can override the variables
in ionic's _variables.scss file.

For example, you might change some of the default colors:

$light:                           #fff !default;
$stable:                          #f8f8f8 !default;
$positive:                        #387ef5 !default;
$calm:                            #11c1f3 !default;
$balanced:                        #33cd5f !default;
$energized:                       #ffc900 !default;
$assertive:                       #ef473a !default;
$royal:                           #886aea !default;
$dark:                            #444 !default;
*/
// The path for our ionicons font files, relative to the built CSS
$ionicons-font-path: "../lib/ionic/fonts" !default;

// My custom color. I’ll override the default for $dark.
// Note that it’s before we load the rest of Ionic. <<---
// This is important!
$dark: #393939;
$balanced: #399C76;
$energized: #1B6E87;
$splashBgColorStart: #1B6E87;
$splashBgColorEnd: #399C76;
/*$menu-bg: #2d2d2d;*/


// Include all of Ionic
@import "src/lib/ionic/scss/ionic";

.background, .background .pane, .background .item, .background .item-complex .item-content {
    /*background-color: $dark;
	color: white;*/
}

.splash-page {
	background-size: cover;
	/*background: url(../images/splash-bkg.jpg) no-repeat;*/
	background: -webkit-linear-gradient(top, $splashBgColorStart, $splashBgColorEnd);
	background: linear-gradient(top, $splashBgColorStart, $splashBgColorEnd);
}

.splash-page .logo {
	background-color: white;
	font-family: "Menlo", Helvetica, Arial, sans-serif;
	text-align: center;
	border: solid 3px black;
	padding-top: 6em;

}

.splash-page .logo h1 {
	color: $dark;
}

.splash-page .logo h2 {
	color: $dark;
}

.login-form {
	position: absolute;
	bottom: 10%;
	width: 100%;
}

.login-form button {
	font-size: 2.5em;
	height: 3em;
}

.list-subheader {
	/*box-shadow: 0 2px 2px #399C76;*/
    background: linear-gradient(to right, #1B6E87 , #399C76);
    background: -webkit-linear-gradient(to right, #1B6E87 , #399C76);
}

.detail-subheader {
    background: linear-gradient(to left, #1B6E87 , #399C76);
    background: -webkit-linear-gradient(to left, #1B6E87 , #399C76);
}

ion-side-menu.menu-left.menu {
	/*background-color: $menu-bg !important;*/
}

ion-radio-fix {
	/*background-color: $menu-bg;*/
}

.slide{
  height:100%;
}

.ion-ios-arrow-right {
  color: #ddd;
}

.ion-ios-star {
  color: #ff973b;
}

/**
 * This CSS uses adjacent selectors instead of general sibling (~) selectors
 * for ion radio that are broken in iOS 9 UIWebView.
 *
 * To apply the patch, include this CSS after your ionic.css include.
 */

.item-radio input:checked + .radio-content .item-content {
	/* style the item content when its checked */
	background: #f7f7f7;
}

.item-radio input:checked + .radio-content .radio-icon {
	/* show the checkmark icon when its checked */
	visibility: visible;

}

#newsitem-description {
  text-align: justify;
  text-justify: inter-word;
}

.industry {
	background-color: grey;
	color: white;
	text-decoration: none;
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 10px;
	margin-top: 10px;
}

.context {
	background-color: darkorange;
	color: white;
	text-decoration: none;
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 10px;
	margin-top: 10px;
}

.category {
	background-color: indigo;
	color: white;
	text-decoration: none;
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 10px;
	margin-top: 10px;
}
